allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  9c9486df-1dad-4d01-a6e7-d1d7b3bae809:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-03-09T10:27:15+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b6eb2749-ca17-4909-b729-c49ace1dfa3b
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: f4ae21b3-467b-401a-be91-8bbacd56b192
        userCondition: null
    thumbFieldKey: null
handle: projects_section_2
hasTitleField: false
icon: section
name: 'Projetos Secção 2'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
